uuid: 587159a9-f009-403f-a929-84fc478afb1c
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: RKkc6tf1VudvYiOtwPCf3Tp_EoA6fov6BFC34D7gMoQ
id: size
label: Tamaño
category: General
likert: false
options: |
  Extra Small: Extra Small
  Small: Small
  Medium: Medium
  Large: Large
  Extra Large: Extra Large
